Mailinglist Archive: opensuse-factory (392 mails)

< Previous Next >
Re: [opensuse-factory] smart
  • From: "Edward Dunagin" <edunagin@xxxxxxxxx>
  • Date: Tue, 17 Apr 2007 12:56:05 -0600
  • Message-id: <2af451740704171156ya5a029cla1abd4c6560f2826@xxxxxxxxxxxxxx>
Hello Chris,

On 4/17/07, Christoph Thiel <cthiel@xxxxxxx> wrote:
On Sun, Apr 15, 2007 at 10:35:23AM -0600, Edward Dunagin wrote:
> Running 10.3 alpha 2+.
>
> when I run smart upgrade I get this error:
>
> 874.1MB of package files are needed. 472.4kB will be freed.
>
> Confirm changes? (Y/n): y
>
> Committing transaction...
> Preparing...               ################################## [  0%]
> error: file /usr/share/YaST2/scrconf/proc_meminfo.scr conflicts
> between attempted installs of yast2-2.15.25-2 and
> yast2-storage-2.15.7-5
>
> If I run smart, fix it tells me I have no problems to resolve.

(As pointed out before, please file a bugreport on the file conflicts.) In
the meantime, you can workaround the problem by running

  smart upgrade -o rpm-force=True

WHEW..Did this and it worked swell, Thank you.Took time though. This
brings up several questions.

1. Did this smart upgrade turn alpha2+ into alpha 3?

2. Was there a danger of downloading corrupted files?

3. I look at the smart and rpm man pages and was unable to see the
options you recommended and that I used. Where did they come from?

Peace..........................ed

Edward Dunagin-Dunigan-Dunnigan
4646 Glenwood Drive
Bozeman, MT 59718
mobile 406-570-0992
Landline 406-556-7282
http://doas.montanalinux.org
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups